---
search:
  tags:
    - administration
    - POST
seo:
  description: >-
    Updates the display order of project phases by… Reference for the POST
    /administration/project-settings/phases/sort endpoint in the Leadtime Public
    API API.
sidebar:
  badge: POST
  label: Reorder project phases
title: Reorder project phases
type: openapi-operation
---
Updates the display order of project phases by providing an ordered array of phase IDs.

**How it works:**
1. Provide an array of phase IDs in the desired display order
2. The first ID in the array will have sort order 0, second will have 1, etc.
3. Phases not included in the array will maintain their current sort order

**Example:**
If you provide ["phase-3", "phase-1", "phase-2"], then:
- phase-3 will appear first
- phase-1 will appear second
- phase-2 will appear third

**Note:** This affects the order in which phases appear in dropdowns and the Sales Kanban board.

<Operation source="api-reference" id="projectsettingscontroller-sortprojectphases" />
